{
  "setting": {
    "urlCheck": false,
    "es6": true,
    "postcss": false,
    "minified": false,
    "newFeature": true
  },
  "appid": "tt9799e1240893f24b01",
  "projectname": "ts_aimz",
  "condition": {
    "miniprogram": {
      "current": -1
    }
  }
}